Support » Plugins » Hilfe bei Plugin aktualisierung

  • sniper09

    (@sniper09)


    Hallo

    suche jemand der mir das Plugin inventor-recaptcha aktualisieren kann , da der Ersteller keine Antwort auf meine Email gibt versuche ich nun hier mein Glück.

    ich benutzte ein das Theme Superlist mit integrierten Plugins von
    (Pragmatic Mates)http://inventorwp.com
    das Plugin sagt mir im Plugin Bereich reCAPTCHA ist nicht gültig.

    das ist der Code der in der Registrierung steht

    
    <?php if ( class_exists( 'Inventor_Recaptcha' ) ) : ?>
    <?php if ( Inventor_Recaptcha_Logic::is_recaptcha_enabled() ) : ?>
    
    <div id="recaptcha-<?php echo esc_attr( get_the_ID() ); ?>" class="g-recaptcha" data-sitekey="<?php echo get_theme_mod( 'inventor_recaptcha_site_key' ); ?>"></div>
    <?php endif; ?>
    <?php endif; ?>

    möchte gerne das das Plugin mir das so anzeigt
    bild

    hier das plugin

    wäre echt super wenn mir jemand dabei helfen kann.

    wünsche euch schöne Feiertage

    Mfg
    Andre

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 1 Antwort (von insgesamt 1)
  • Moderator Bego Mario Garde

    (@pixolin)

    Bitte lies dir zum Einstieg nochmal unsere Forenregeln durch: Wir bieten für gekaufte Themes und Plugins keinen Support. Dabei ist es für die Antworten hier im Forum gleich ob der Entwickler noch aktiven Support anbietet oder aus welchen Gründen auch immer ein Support nicht mehr möglich ist. Da uns Theme und gebundelte Plugins nicht zur Verfügung stehen, können wir nur raten und Änderungen nicht hinreichend testen. Wenn dir kein Support mehr zur Verfügung steht, wende dich an einen Dienstleister oder verwende ein anderes Theme.

    Thread geschlossen.

Ansicht von 1 Antwort (von insgesamt 1)
  • Das Thema „Hilfe bei Plugin aktualisierung“ ist für neue Antworten geschlossen.